nvidia-installer-cleanup_20151021+9_i386.deb


Advertisement

Description

nvidia-installer-cleanup - cleanup after driver installation with the nvidia-installer

Property Value
Distribution Debian Sid
Repository Debian Contrib i386
Package filename nvidia-installer-cleanup_20151021+9_i386.deb
Package name nvidia-installer-cleanup
Package version 20151021+9
Package release -
Package architecture i386
Package type deb
Category contrib/misc
Homepage -
License -
Maintainer Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Download size 18.71 KB
Installed size 52.00 KB

Alternatives

Package Version Architecture Repository
nvidia-installer-cleanup_20151021+9_amd64.deb 20151021+9 amd64 Debian Contrib
nvidia-installer-cleanup - - -

Requires

Name Value
debconf >= 0.5
debconf-2.0 -

Conflicts

Name Value
cuda-repo-ubuntu1204 -
nvidia-current -
nvidia-current-updates -
nvidia-driver-binary -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package nvidia-installer-cleanup_20151021+9_i386.deb
Source Package nvidia-support

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install nvidia-installer-cleanup deb package:
    # sudo apt-get install nvidia-installer-cleanup

Files

Path
/usr/lib/nvidia/alternate-install-present
/usr/lib/nvidia/check-for-conflicting-opengl-libraries
/usr/lib/nvidia/pre-install
/usr/share/doc/nvidia-installer-cleanup/changelog.gz
/usr/share/doc/nvidia-installer-cleanup/copyright
/usr/share/lintian/overrides/nvidia-installer-cleanup

Changelog

2019-01-27 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+9) unstable; urgency=medium
* Switch to debhelper-compat (= 12).
* Bump Standards-Version to 4.3.0. No changes needed.
* Update Lintian overrides.
2018-03-29 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+8) unstable; urgency=medium
* Switch Vcs-* URLs to salsa.debian.org.
* Bump Standards-Version to 4.1.3. No changes needed.
* Switch to debhelper compat level 11.
2017-12-17 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+7) unstable; urgency=medium
* Bump Standards-Version to 4.1.2. No changes needed.
* Mention sddm instead of kdm.
* Recommend 'modprobe -r nvidia' to unload the module(s).  (Closes: #884114)
2017-11-17 - Luca Boccassi <bluca@debian.org>
nvidia-support (20151021+6) unstable; urgency=medium
[ Andreas Beckmann ]
* Set Rules-Requires-Root: no.
[ Luca Boccassi ]
* Drop quotes from maintscript to fix dpkg-maintscript-helper error
on installation. (Closes: #881990)
* Add myself to Uploaders.
2017-11-17 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+5) unstable; urgency=medium
[ Andreas Beckmann ]
* Bump Standards-Version to 4.1.1. No changes needed.
* Switch to debhelper compat level 10.
* Refresh debian/copyright from dh_make templates.
[ Russ Allbery ]
* Remove myself from Uploaders.
2016-02-26 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+4) unstable; urgency=medium
* nvidia-kernel-common: Do not build on ppc64el.
2016-02-22 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+3) unstable; urgency=high
* nvidia-kernel-common: Drop dependency on kmod and glx-alternative-nvidia.
2016-02-15 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+2) unstable; urgency=medium
* Build for ppc64el, too.
* Update Vcs-Git URL.
* Bump Standards-Version to 3.9.7. No changes needed.
2015-10-21 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20151021+1) unstable; urgency=low
* nvidia-support: Drop create-xorg-nvidia-conf-experimental, never used and
no longer needed.
* nvidia-kernel-common:
- Don't trigger update-initramfs, no longer ships a blacklist.
- Disable the nvidia module options that set the device permissions to
root:video 0660. They were silently ignored since udev in jessie started
to load the nvidia module automatically and attempts to reactivate this
resulted in serious trouble, requiring both the local user and the dm
user to be in group video.  See #801598, #801869 for details.
- Drop obsolete initscript that created the device nodes.
(Closes: #626653, #730041)
* Convert package repository from SVN to GIT.
2014-12-02 - Andreas Beckmann <anbe@debian.org>
nvidia-support (20141201+1) unstable; urgency=medium
* check-for-conflicting-opengl-libraries: Fix bashism and check multiarch
libdirs on armhf, too.  (Closes: #771665)

See Also

Package Description
nvidia-kernel-common_20151021+9_i386.deb NVIDIA binary kernel module support files
nvidia-modprobe_418.56-1_i386.deb utility to load NVIDIA kernel modules and create device nodes
nvidia-persistenced_418.56-1_i386.deb daemon to maintain persistent software state in the NVIDIA driver
nvidia-settings-legacy-304xx_304.137-2_i386.deb tool for configuring the NVIDIA graphics driver (304xx legacy version)
nvidia-settings-legacy-340xx_340.107-2_i386.deb tool for configuring the NVIDIA graphics driver (340xx legacy version)
nvidia-settings-legacy-390xx_390.116-1_i386.deb tool for configuring the NVIDIA graphics driver (390xx legacy version)
nvidia-settings_418.74-1_i386.deb tool for configuring the NVIDIA graphics driver
nvidia-support_20151021+9_i386.deb NVIDIA binary graphics driver support files
nvidia-xconfig_418.56-1_i386.deb deprecated X configuration tool for non-free NVIDIA drivers
nvpy_1.0.0+git20171203.c91062c-1_all.deb Simplenote-syncing note-taking tool
opendict-plugins-lingvosoft_0.8-2.1_all.deb plugins for OpenDict - LingvoSoft Online Dictionaries
openjazz_20190106-1_i386.deb Jazz Jackrabbit™ game engine reimplementation
openmw-cs_0.45.0-3_i386.deb Replacement of The Elder Scrolls Construction Set
openmw-data_0.45.0-3_all.deb Resources for the OpenMW engine
openmw-launcher_0.45.0-3_i386.deb Launcher for OpenMW using the Qt-Gui-Toolkit
Advertisement
Advertisement